/*

Normalizing styles have been helped along thanks to the fine work of

Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/

*/

html {

    font-family: sans-serif;

    -webkit-text-size-adjust: 100%;

    -ms-text-size-adjust: 100%;

}


body {

    margin: 0;

}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {

    display: block;

}


audio,
canvas,
progress,
video {

    display: inline-block;

    vertical-align: baseline;

}


audio:not([controls]) {

    display: none;

    height: 0;

}


[hidden],
template {

    display: none;

}


a {

    background-color: transparent;

}


a:active,
a:hover {

    outline: 0;

}


abbr[title] {

    border-bottom: 1px dotted;

}


b,
strong {

    font-weight: bold;

}


dfn {

    font-style: italic;

}


h1 {

    font-size: 2em;

    margin: 0.67em 0;

}


mark {

    background: #ff0;

    color: #000;

}


small {

    font-size: 80%;

}


sub,
sup {

    font-size: 75%;

    line-height: 0;

    position: relative;

    vertical-align: baseline;

}


sup {

    top: -0.5em;

}


sub {

    bottom: -0.25em;

}


img {

    border: 0;

}


svg:not(:root) {

    overflow: hidden;

}


figure {

    margin: 1em 40px;

}


hr {

    box-sizing: content-box;

    height: 0;

}


pre {

    overflow: auto;

}


code,
kbd,
pre,
samp {

    font-family: monospace, monospace;

    font-size: 1em;

}


button,
input,
optgroup,
select,
textarea {

    color: inherit;

    font: inherit;

    margin: 0;

}


button {

    overflow: visible;

}


button,
select {

    text-transform: none;

}


button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {

    -webkit-appearance: button;

    cursor: pointer;

}


button[disabled],
html input[disabled] {

    cursor: default;

}


button::-moz-focus-inner,
input::-moz-focus-inner {

    border: 0;

    padding: 0;

}


input {

    line-height: normal;

}


input[type="checkbox"],
input[type="radio"] {

    box-sizing: border-box;

    padding: 0;

}


input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {

    height: auto;

}


input[type="search"] {

    -webkit-appearance: textfield;

    box-sizing: content-box;

}


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {

    -webkit-appearance: none;

}


fieldset {

    border: 1px solid #c0c0c0;

    margin: 0 2px;

    padding: 0.35em 0.625em 0.75em;

}


legend {

    border: 0;

    padding: 0;

}


textarea {

    overflow: auto;

}


optgroup {

    font-weight: bold;

}


table {

    border-collapse: collapse;

    border-spacing: 0;

}


td,
th {

    padding: 0;

}


/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */

@media print {

    *,
    *:before,
    *:after {

        background: transparent !important;

        color: #000 !important;

        -webkit-box-shadow: none !important;

        box-shadow: none !important;

        text-shadow: none !important;

    }

    a,
    a:visited {

        text-decoration: underline;

    }

    a[href]:after {

        content: " (" attr(href) ")";

    }

    abbr[title]:after {

        content: " (" attr(title) ")";

    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {

        content: "";

    }

    pre,
    blockquote {

        border: 1px solid #999;

        page-break-inside: avoid;

    }

    thead {

        display: table-header-group;

    }

    tr,
    img {

        page-break-inside: avoid;

    }

    img {

        max-width: 100% !important;

    }

    p,
    h2,
    h3 {

        orphans: 3;

        widows: 3;

    }

    h2,
    h3 {

        page-break-after: avoid;

    }

    select {

        background: #fff !important;

    }

    .navbar {

        display: none;

    }

    .btn > .caret,
    .dropup > .btn > .caret {

        border-top-color: #000 !important;

    }

    .label {

        border: 1px solid #000;

    }

    .table {

        border-collapse: collapse !important;

    }

    .table td,
    .table th {

        background-color: #fff !important;

    }

    .table-bordered th,
    .table-bordered td {

        border: 1px solid #ddd !important;

    }

}

* {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

*:before,
*:after {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}


figure {

    margin: 0;

}

img {

    vertical-align: middle;

}

.img-responsive {

    display: block;

    max-width: 100%;

    height: auto;

}

.img-rounded {

    border-radius: 0px;

}

.img-thumbnail {

    padding: 4px;

    line-height: 1.6;

    background-color: #ffffff;

    border: 1px solid #dddddd;

    border-radius: 0px;

    -webkit-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    display: inline-block;

    max-width: 100%;

    height: auto;

}

.img-circle {

    border-radius: 50%;

}

hr {

    margin-top: 22px;

    margin-bottom: 22px;

    border: 0;

    border-top: 1px solid #d5d5d5;

}

.sr-only {

    position: absolute;

    width: 1px;

    height: 1px;

    margin: -1px;

    padding: 0;

    overflow: hidden;

    clip: rect(0, 0, 0, 0);

    border: 0;

}

.sr-only-focusable:active,
.sr-only-focusable:focus {

    position: static;

    width: auto;

    height: auto;

    margin: 0;

    overflow: visible;

    clip: auto;

}

.lead {

    margin-bottom: 22px;

    font-size: 16px;

    font-weight: 200;

    line-height: 1.4;

}

@media (min-width: 768px) {

    .lead {

        font-size: 14px;

    }

}

small,
.small {

    font-size: 85%;

}

mark,
.mark {

    background-color: #DEFF5C;

    padding: .2em;

}

.text-left {

    text-align: left;

}

.text-right {

    text-align: right;

}

.text-center {

    text-align: center;

}

.text-justify {

    text-align: justify;

}

.text-nowrap {

    white-space: nowrap;

}

.text-lowercase {

    text-transform: lowercase;

}

.text-uppercase {

    text-transform: uppercase;

}

.text-capitalize {

    text-transform: capitalize;

}

.text-muted {

    color: #999999;

}

.text-primary {

    color: #000000;

}

a.text-primary:hover {

    color: #000000;

}

.text-success {

    color: #3c763d;

}

a.text-success:hover {

    color: #2b542c;

}

.text-info {

    color: #31708f;

}

a.text-info:hover {

    color: #245269;

}

.text-warning {

    color: #8a6d3b;

}

a.text-warning:hover {

    color: #66512c;

}

.text-danger {

    color: #a94442;

}

a.text-danger:hover {

    color: #843534;

}

.bg-primary {

    color: #f0f0f0;

    background-color: #000000;

}

a.bg-primary:hover {

    background-color: #000000;

}

.bg-success {

    background-color: #dff0d8;

}

a.bg-success:hover {

    background-color: #c1e2b3;

}

.bg-info {

    background-color: #d9edf7;

}

a.bg-info:hover {

    background-color: #afd9ee;

}

.bg-warning {

    background-color: #fcf8e3;

}

a.bg-warning:hover {

    background-color: #f7ecb5;

}

.bg-danger {

    background-color: #f2dede;

}

a.bg-danger:hover {

    background-color: #e4b9b9;

}

.page-header {

    padding-bottom: 10px;

    margin: 0px 0 40px;

    border-bottom: 1px solid #d5d5d5;

}

ul,
ol {

    margin-top: 0;

    margin-bottom: 11px;

}

ul ul,
ol ul,
ul ol,
ol ol {

    margin-bottom: 0;

}

.list-unstyled {

    padding-left: 0;

    list-style: none;

}

.list-inline {

    padding-left: 0;

    list-style: none;

    margin-left: -5px;

}

.list-inline > li {

    display: inline-block;

    padding-left: 5px;

    padding-right: 5px;

}

dl {

    margin-top: 0;

    margin-bottom: 22px;

}

dt,
dd {

    line-height: 1.6;

}

dt {

    font-weight: bold;

}

dd {

    margin-left: 0;

}

@media (min-width: 768px) {

    .dl-horizontal dt {

        float: left;

        width: 160px;

        clear: left;

        text-align: right;

        overflow: hidden;

        text-overflow: ellipsis;

        white-space: nowrap;

    }

    .dl-horizontal dd {

        margin-left: 180px;

    }

}

abbr[title],
abbr[data-original-title] {

    cursor: help;

    border-bottom: 1px dotted #999999;

}

.initialism {

    font-size: 90%;

    text-transform: uppercase;

}

blockquote {

    padding: 11px 0px;

    padding-left: 50px;

    margin: 0 0 40px;

    font-size: 16px;

    font-weight: 400;

    border-left: 2px solid #d5d5d5;

}

blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {

    margin-bottom: 0;

}

blockquote footer,
blockquote small,
blockquote .small {

    display: block;

    font-size: 80%;

    line-height: 1.6;

    color: #999999;

}

blockquote footer:before,
blockquote small:before,
blockquote .small:before {

    content: '\2014 \00A0';

}

.blockquote-reverse,
blockquote.pull-right {

    padding-right: 50px;

    padding-left: 0;

    border-right: 2px solid #d5d5d5;

    border-left: 0;

    text-align: right;

}

.blockquote-reverse footer:before,
blockquote.pull-right footer:before,
.blockquote-reverse small:before,
blockquote.pull-right small:before,
.blockquote-reverse .small:before,
blockquote.pull-right .small:before {

    content: '';

}

.blockquote-reverse footer:after,
blockquote.pull-right footer:after,
.blockquote-reverse small:after,
blockquote.pull-right small:after,
.blockquote-reverse .small:after,
blockquote.pull-right .small:after {

    content: '\00A0 \2014';

}

address {

    margin-bottom: 22px;

    font-style: normal;

    line-height: 1.6;

}

code,
kbd,
pre,
samp {

    font-family: "Courier New", monospace;

}

code {

    padding: 2px 4px;

    font-size: 90%;

    color: #333333;

    background-color: #f0f0f0;

    border-radius: 0px;

}

kbd {

    padding: 2px 4px;

    font-size: 90%;

    color: #ffffff;

    background-color: #333333;

    border-radius: 0px;

    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25);

    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25);

}

kbd kbd {

    padding: 0;

    font-size: 100%;

    font-weight: bold;

    -webkit-box-shadow: none;

    box-shadow: none;

}

pre {

    display: block;

    padding: 30px;

    margin: 0 0 11px;

    font-size: 13px;

    line-height: 1.6;

    color: #555;

    background-color: #f0f1f2;

    /* border: 1px solid #cccccc; */

    border-radius: 0px;

    overflow-y: scroll;


}

pre code {

    padding: 0;

    font-size: inherit;

    color: inherit;

    white-space: pre-wrap;

    background-color: transparent;

    border-radius: 0;

}

.pre-scrollable {

    max-height: 340px;

    overflow-y: scroll;

}


/*--------------------------------------------------------------

# Forms

--------------------------------------------------------------*/

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {

    border: 1px solid;

    border-color: #d5d5d5;

    border-radius: 0px;

    background: transparent;

    box-shadow: none;

    color: #d5d5d5;

    font-size: 15px;

    line-height: 1;

    padding: .6em 1em .4em;

}


button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {

    border-color: #d5d5d5;

    box-shadow: none;

}


button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {

    border-color: #d5d5d5;

    box-shadow: none;

    outline: 0;

}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {

    color: #555;

    border: 1px solid #d5d5d5;

    border-radius: 0;

}


input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {

    outline: 0;

    box-shadow: none;

}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {

    padding: 3px;

}


textarea {

    padding-left: 3px;

    width: 100%;

}


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {

    margin: 0 0 1.5em;

    overflow: hidden;

}


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {

    float: left;

    width: 50%;

}


.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {

    float: right;

    text-align: right;

    width: 50%;

}


/*--------------------------------------------------------------

# Accessibility

--------------------------------------------------------------*/

/* Text meant only for screen readers. */

.screen-reader-text {

    clip: rect(1px, 1px, 1px, 1px);

    position: absolute !important;

    height: 1px;

    width: 1px;

    overflow: hidden;

}


.screen-reader-text:focus {

    background-color: #f1f1f1;

    border-radius: 3px;

    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

    clip: auto !important;

    color: #21759b;

    display: block;

    font-size: 14px;

    font-size: 0.875rem;

    font-weight: bold;

    height: auto;

    left: 5px;

    line-height: normal;

    padding: 15px 23px 14px;

    text-decoration: none;

    top: 5px;

    width: auto;

    z-index: 100000; /* Above WP toolbar. */

}


/*--------------------------------------------------------------

# Alignments

--------------------------------------------------------------*/

.alignleft {

    display: inline;

    float: left;

    margin-right: 1.5em;

}


.alignright {

    display: inline;

    float: right;

    margin-left: 1.5em;

}


.aligncenter {

    clear: both;

    display: block;

    margin-left: auto;

    margin-right: auto;

}


/*--------------------------------------------------------------

# Widgets

--------------------------------------------------------------*/

.widget {

    margin: 0 0 1.5em;

}


/* Make sure select elements fit in widgets. */

.widget select {

    max-width: 100%;

}


/* Search widget. */

.widget_search .search-submit {

    display: none;

}


/*--------------------------------------------------------------

## Posts and pages

--------------------------------------------------------------*/

.sticky {

    display: block;

}


.hentry {

    margin: 0 0 1.5em;

}


.byline,
.updated:not(.published) {

    display: none;

}


.single .byline,
.group-blog .byline {

    display: inline;

}


.page-content,
.entry-content,
.entry-summary {

    margin: 1.5em 0 0;

}


.page-links {

    clear: both;

    margin: 0 0 1.5em;

}


/*--------------------------------------------------------------

## Asides

--------------------------------------------------------------*/

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {

    display: none;

}


/*--------------------------------------------------------------

## Comments

--------------------------------------------------------------*/

.comment-content a {

    word-wrap: break-word;

}


.bypostauthor {

    display: block;

}


/*--------------------------------------------------------------

# Infinite scroll

--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */

.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */

    display: none;

}


/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */

.infinity-end.neverending .site-footer {

    display: block;

}


/*--------------------------------------------------------------

# Media

--------------------------------------------------------------*/

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {

    border: none;

    margin-bottom: 0;

    margin-top: 0;

    padding: 0;

}


/* Make sure embeds and iframes fit their containers. */

embed,
iframe,
object {

    max-width: 100%;

}


/*--------------------------------------------------------------

## Captions

--------------------------------------------------------------*/

.wp-caption {

    margin-bottom: 1.5em;

    max-width: 100%;

}


.wp-caption img[class*="wp-image-"] {

    display: block;

    margin-left: auto;

    margin-right: auto;

}


.wp-caption .wp-caption-text {

    margin: 0.8075em 0;

}


.wp-caption-text {

    text-align: center;

}


/*--------------------------------------------------------------

## Galleries

--------------------------------------------------------------*/

.gallery {

    margin-bottom: 1.5em;

}


.gallery-item {

    display: inline-block;

    text-align: center;

    vertical-align: top;

    width: 100%;

}


.gallery-columns-2 .gallery-item {

    max-width: 50%;

}


.gallery-columns-3 .gallery-item {

    max-width: 33.33%;

}


.gallery-columns-4 .gallery-item {

    max-width: 25%;

}


.gallery-columns-5 .gallery-item {

    max-width: 20%;

}


.gallery-columns-6 .gallery-item {

    max-width: 16.66%;

}


.gallery-columns-7 .gallery-item {

    max-width: 14.28%;

}


.gallery-columns-8 .gallery-item {

    max-width: 12.5%;

}


.gallery-columns-9 .gallery-item {

    max-width: 11.11%;

}


.gallery-caption {

    display: block;

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    position: relative;

    min-height: 1px;

    padding-left: 15px;

    padding-right: 15px;

}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {

    float: left;

}

.col-xs-12 {

    width: 100%;

}

.col-xs-11 {

    width: 91.66666667%;

}

.col-xs-10 {

    width: 83.33333333%;

}

.col-xs-9 {

    width: 75%;

}

.col-xs-8 {

    width: 66.66666667%;

}

.col-xs-7 {

    width: 58.33333333%;

}

.col-xs-6 {

    width: 50%;

}

.col-xs-5 {

    width: 41.66666667%;

}

.col-xs-4 {

    width: 33.33333333%;

}

.col-xs-3 {

    width: 25%;

}

.col-xs-2 {

    width: 16.66666667%;

}

.col-xs-1 {

    width: 8.33333333%;

}

.col-xs-pull-12 {

    right: 100%;

}

.col-xs-pull-11 {

    right: 91.66666667%;

}

.col-xs-pull-10 {

    right: 83.33333333%;

}

.col-xs-pull-9 {

    right: 75%;

}

.col-xs-pull-8 {

    right: 66.66666667%;

}

.col-xs-pull-7 {

    right: 58.33333333%;

}

.col-xs-pull-6 {

    right: 50%;

}

.col-xs-pull-5 {

    right: 41.66666667%;

}

.col-xs-pull-4 {

    right: 33.33333333%;

}

.col-xs-pull-3 {

    right: 25%;

}

.col-xs-pull-2 {

    right: 16.66666667%;

}

.col-xs-pull-1 {

    right: 8.33333333%;

}

.col-xs-pull-0 {

    right: auto;

}

.col-xs-push-12 {

    left: 100%;

}

.col-xs-push-11 {

    left: 91.66666667%;

}

.col-xs-push-10 {

    left: 83.33333333%;

}

.col-xs-push-9 {

    left: 75%;

}

.col-xs-push-8 {

    left: 66.66666667%;

}

.col-xs-push-7 {

    left: 58.33333333%;

}

.col-xs-push-6 {

    left: 50%;

}

.col-xs-push-5 {

    left: 41.66666667%;

}

.col-xs-push-4 {

    left: 33.33333333%;

}

.col-xs-push-3 {

    left: 25%;

}

.col-xs-push-2 {

    left: 16.66666667%;

}

.col-xs-push-1 {

    left: 8.33333333%;

}

.col-xs-push-0 {

    left: auto;

}

.col-xs-offset-12 {

    margin-left: 100%;

}

.col-xs-offset-11 {

    margin-left: 91.66666667%;

}

.col-xs-offset-10 {

    margin-left: 83.33333333%;

}

.col-xs-offset-9 {

    margin-left: 75%;

}

.col-xs-offset-8 {

    margin-left: 66.66666667%;

}

.col-xs-offset-7 {

    margin-left: 58.33333333%;

}

.col-xs-offset-6 {

    margin-left: 50%;

}

.col-xs-offset-5 {

    margin-left: 41.66666667%;

}

.col-xs-offset-4 {

    margin-left: 33.33333333%;

}

.col-xs-offset-3 {

    margin-left: 25%;

}

.col-xs-offset-2 {

    margin-left: 16.66666667%;

}

.col-xs-offset-1 {

    margin-left: 8.33333333%;

}

.col-xs-offset-0 {

    margin-left: 0%;

}

@media (min-width: 768px) {

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {

        float: left;

    }

    .col-sm-12 {

        width: 100%;

    }

    .col-sm-11 {

        width: 91.66666667%;

    }

    .col-sm-10 {

        width: 83.33333333%;

    }

    .col-sm-9 {

        width: 75%;

    }

    .col-sm-8 {

        width: 66.66666667%;

    }

    .col-sm-7 {

        width: 58.33333333%;

    }

    .col-sm-6 {

        width: 50%;

    }

    .col-sm-5 {

        width: 41.66666667%;

    }

    .col-sm-4 {

        width: 33.33333333%;

    }

    .col-sm-3 {

        width: 25%;

    }

    .col-sm-2 {

        width: 16.66666667%;

    }

    .col-sm-1 {

        width: 8.33333333%;

    }

    .col-sm-pull-12 {

        right: 100%;

    }

    .col-sm-pull-11 {

        right: 91.66666667%;

    }

    .col-sm-pull-10 {

        right: 83.33333333%;

    }

    .col-sm-pull-9 {

        right: 75%;

    }

    .col-sm-pull-8 {

        right: 66.66666667%;

    }

    .col-sm-pull-7 {

        right: 58.33333333%;

    }

    .col-sm-pull-6 {

        right: 50%;

    }

    .col-sm-pull-5 {

        right: 41.66666667%;

    }

    .col-sm-pull-4 {

        right: 33.33333333%;

    }

    .col-sm-pull-3 {

        right: 25%;

    }

    .col-sm-pull-2 {

        right: 16.66666667%;

    }

    .col-sm-pull-1 {

        right: 8.33333333%;

    }

    .col-sm-pull-0 {

        right: auto;

    }

    .col-sm-push-12 {

        left: 100%;

    }

    .col-sm-push-11 {

        left: 91.66666667%;

    }

    .col-sm-push-10 {

        left: 83.33333333%;

    }

    .col-sm-push-9 {

        left: 75%;

    }

    .col-sm-push-8 {

        left: 66.66666667%;

    }

    .col-sm-push-7 {

        left: 58.33333333%;

    }

    .col-sm-push-6 {

        left: 50%;

    }

    .col-sm-push-5 {

        left: 41.66666667%;

    }

    .col-sm-push-4 {

        left: 33.33333333%;

    }

    .col-sm-push-3 {

        left: 25%;

    }

    .col-sm-push-2 {

        left: 16.66666667%;

    }

    .col-sm-push-1 {

        left: 8.33333333%;

    }

    .col-sm-push-0 {

        left: auto;

    }

    .col-sm-offset-12 {

        margin-left: 100%;

    }

    .col-sm-offset-11 {

        margin-left: 91.66666667%;

    }

    .col-sm-offset-10 {

        margin-left: 83.33333333%;

    }

    .col-sm-offset-9 {

        margin-left: 75%;

    }

    .col-sm-offset-8 {

        margin-left: 66.66666667%;

    }

    .col-sm-offset-7 {

        margin-left: 58.33333333%;

    }

    .col-sm-offset-6 {

        margin-left: 50%;

    }

    .col-sm-offset-5 {

        margin-left: 41.66666667%;

    }

    .col-sm-offset-4 {

        margin-left: 33.33333333%;

    }

    .col-sm-offset-3 {

        margin-left: 25%;

    }

    .col-sm-offset-2 {

        margin-left: 16.66666667%;

    }

    .col-sm-offset-1 {

        margin-left: 8.33333333%;

    }

    .col-sm-offset-0 {

        margin-left: 0%;

    }

}

@media (min-width: 992px) {

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {

        float: left;

    }

    .col-md-12 {

        width: 100%;

    }

    .col-md-11 {

        width: 91.66666667%;

    }

    .col-md-10 {

        width: 83.33333333%;

    }

    .col-md-9 {

        width: 75%;

    }

    .col-md-8 {

        width: 66.66666667%;

    }

    .col-md-7 {

        width: 58.33333333%;

    }

    .col-md-6 {

        width: 50%;

    }

    .col-md-5 {

        width: 41.66666667%;

    }

    .col-md-4 {

        width: 33.33333333%;

    }

    .col-md-3 {

        width: 25%;

    }

    .col-md-2 {

        width: 16.66666667%;

    }

    .col-md-1 {

        width: 8.33333333%;

    }

    .col-md-pull-12 {

        right: 100%;

    }

    .col-md-pull-11 {

        right: 91.66666667%;

    }

    .col-md-pull-10 {

        right: 83.33333333%;

    }

    .col-md-pull-9 {

        right: 75%;

    }

    .col-md-pull-8 {

        right: 66.66666667%;

    }

    .col-md-pull-7 {

        right: 58.33333333%;

    }

    .col-md-pull-6 {

        right: 50%;

    }

    .col-md-pull-5 {

        right: 41.66666667%;

    }

    .col-md-pull-4 {

        right: 33.33333333%;

    }

    .col-md-pull-3 {

        right: 25%;

    }

    .col-md-pull-2 {

        right: 16.66666667%;

    }

    .col-md-pull-1 {

        right: 8.33333333%;

    }

    .col-md-pull-0 {

        right: auto;

    }

    .col-md-push-12 {

        left: 100%;

    }

    .col-md-push-11 {

        left: 91.66666667%;

    }

    .col-md-push-10 {

        left: 83.33333333%;

    }

    .col-md-push-9 {

        left: 75%;

    }

    .col-md-push-8 {

        left: 66.66666667%;

    }

    .col-md-push-7 {

        left: 58.33333333%;

    }

    .col-md-push-6 {

        left: 50%;

    }

    .col-md-push-5 {

        left: 41.66666667%;

    }

    .col-md-push-4 {

        left: 33.33333333%;

    }

    .col-md-push-3 {

        left: 25%;

    }

    .col-md-push-2 {

        left: 16.66666667%;

    }

    .col-md-push-1 {

        left: 8.33333333%;

    }

    .col-md-push-0 {

        left: auto;

    }

    .col-md-offset-12 {

        margin-left: 100%;

    }

    .col-md-offset-11 {

        margin-left: 91.66666667%;

    }

    .col-md-offset-10 {

        margin-left: 83.33333333%;

    }

    .col-md-offset-9 {

        margin-left: 75%;

    }

    .col-md-offset-8 {

        margin-left: 66.66666667%;

    }

    .col-md-offset-7 {

        margin-left: 58.33333333%;

    }

    .col-md-offset-6 {

        margin-left: 50%;

    }

    .col-md-offset-5 {

        margin-left: 41.66666667%;

    }

    .col-md-offset-4 {

        margin-left: 33.33333333%;

    }

    .col-md-offset-3 {

        margin-left: 25%;

    }

    .col-md-offset-2 {

        margin-left: 16.66666667%;

    }

    .col-md-offset-1 {

        margin-left: 8.33333333%;

    }

    .col-md-offset-0 {

        margin-left: 0%;

    }

}

@media (min-width: 1200px) {

    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {

        float: left;

    }

    .col-lg-12 {

        width: 100%;

    }

    .col-lg-11 {

        width: 91.66666667%;

    }

    .col-lg-10 {

        width: 83.33333333%;

    }

    .col-lg-9 {

        width: 75%;

    }

    .col-lg-8 {

        width: 66.66666667%;

    }

    .col-lg-7 {

        width: 58.33333333%;

    }

    .col-lg-6 {

        width: 50%;

    }

    .col-lg-5 {

        width: 41.66666667%;

    }

    .col-lg-4 {

        width: 33.33333333%;

    }

    .col-lg-3 {

        width: 25%;

    }

    .col-lg-2 {

        width: 16.66666667%;

    }

    .col-lg-1 {

        width: 8.33333333%;

    }

    .col-lg-pull-12 {

        right: 100%;

    }

    .col-lg-pull-11 {

        right: 91.66666667%;

    }

    .col-lg-pull-10 {

        right: 83.33333333%;

    }

    .col-lg-pull-9 {

        right: 75%;

    }

    .col-lg-pull-8 {

        right: 66.66666667%;

    }

    .col-lg-pull-7 {

        right: 58.33333333%;

    }

    .col-lg-pull-6 {

        right: 50%;

    }

    .col-lg-pull-5 {

        right: 41.66666667%;

    }

    .col-lg-pull-4 {

        right: 33.33333333%;

    }

    .col-lg-pull-3 {

        right: 25%;

    }

    .col-lg-pull-2 {

        right: 16.66666667%;

    }

    .col-lg-pull-1 {

        right: 8.33333333%;

    }

    .col-lg-pull-0 {

        right: auto;

    }

    .col-lg-push-12 {

        left: 100%;

    }

    .col-lg-push-11 {

        left: 91.66666667%;

    }

    .col-lg-push-10 {

        left: 83.33333333%;

    }

    .col-lg-push-9 {

        left: 75%;

    }

    .col-lg-push-8 {

        left: 66.66666667%;

    }

    .col-lg-push-7 {

        left: 58.33333333%;

    }

    .col-lg-push-6 {

        left: 50%;

    }

    .col-lg-push-5 {

        left: 41.66666667%;

    }

    .col-lg-push-4 {

        left: 33.33333333%;

    }

    .col-lg-push-3 {

        left: 25%;

    }

    .col-lg-push-2 {

        left: 16.66666667%;

    }

    .col-lg-push-1 {

        left: 8.33333333%;

    }

    .col-lg-push-0 {

        left: auto;

    }

    .col-lg-offset-12 {

        margin-left: 100%;

    }

    .col-lg-offset-11 {

        margin-left: 91.66666667%;

    }

    .col-lg-offset-10 {

        margin-left: 83.33333333%;

    }

    .col-lg-offset-9 {

        margin-left: 75%;

    }

    .col-lg-offset-8 {

        margin-left: 66.66666667%;

    }

    .col-lg-offset-7 {

        margin-left: 58.33333333%;

    }

    .col-lg-offset-6 {

        margin-left: 50%;

    }

    .col-lg-offset-5 {

        margin-left: 41.66666667%;

    }

    .col-lg-offset-4 {

        margin-left: 33.33333333%;

    }

    .col-lg-offset-3 {

        margin-left: 25%;

    }

    .col-lg-offset-2 {

        margin-left: 16.66666667%;

    }

    .col-lg-offset-1 {

        margin-left: 8.33333333%;

    }

    .col-lg-offset-0 {

        margin-left: 0%;

    }

}

table {

    width: 100%;

    background-color: transparent;

}

caption {

    padding-top: 8px;

    padding-bottom: 8px;

    color: #000000;

    text-align: left;

}

th {

    text-align: left;

}


.embed-responsive {

    position: relative;

    display: block;

    height: 0;

    padding: 0;

    overflow: hidden;

}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    height: 100%;

    width: 100%;

    border: 0;

}

.embed-responsive.embed-responsive-16by9 {

    padding-bottom: 56.25%;

}

.embed-responsive.embed-responsive-4by3 {

    padding-bottom: 75%;

}


.close {

    float: right;

    font-size: 21px;

    font-weight: bold;

    line-height: 1;

    color: #000000;

    text-shadow: 0 1px 0 #ffffff;

    opacity: 0.2;

    filter: alpha(opacity=20);

}

.close:hover,
.close:focus {

    color: #000000;

    text-decoration: none;

    cursor: pointer;

    opacity: 0.5;

    filter: alpha(opacity=50);

}

button.close {

    padding: 0;

    cursor: pointer;

    background: transparent;

    border: 0;

    -webkit-appearance: none;

}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {

    content: " ";

    display: table;

}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after {

    clear: both;

}

.center-block {

    display: block;

    margin-left: auto;

    margin-right: auto;

}

.pull-right {

    float: right !important;

}

.pull-left {

    float: left !important;

}

.hide {

    display: none !important;

}

.show {

    display: block !important;

}

.invisible {

    visibility: hidden;

}

.text-hide {

    font: 0/0 a;

    color: transparent;

    text-shadow: none;

    background-color: transparent;

    border: 0;

}

.hidden {

    display: none !important;

    visibility: hidden !important;

}

.affix {

    position: fixed;

}

.dropdown {

    position: relative;

}

.dropdown-toggle:focus {

    outline: 0;

}

.dropdown-menu {

    position: absolute;

    top: 100%;

    left: 0;

    z-index: 1000;

    display: none;

    float: left;

    min-width: 160px;

    padding: 5px 0;

    margin: 2px 0 0;

    list-style: none;

    font-size: 15px;

    background-color: #ffffff;

    border: 1px solid #cccccc;

    border: 1px solid rgba(0, 0, 0, 0.15);

    border-radius: 0px;

    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

    background-clip: padding-box;

}

.dropdown-menu.pull-right {

    right: 0;

    left: auto;

}

.dropdown-menu .divider {

    height: 1px;

    margin: 11px 0;

    overflow: hidden;

    background-color: #e5e5e5;

}

.dropdown-menu > li > a {

    display: block;

    padding: 3px 20px;

    clear: both;

    font-weight: normal;

    line-height: 1.6;

    color: #333333;

    white-space: nowrap;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {

    text-decoration: none;

    color: #ffffff;

    background-color: #000000;

}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {

    color: #ffffff;

    text-decoration: none;

    outline: 0;

    background-color: #000000;

}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

    color: #999999;

}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

    text-decoration: none;

    background-color: transparent;

    background-image: none;

    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

    cursor: not-allowed;

}

.open > .dropdown-menu {

    display: block;

}

.open > a {

    outline: 0;

}

.dropdown-menu-right {

    left: auto;

    right: 0;

}

.dropdown-menu-left {

    left: 0;

    right: auto;

}

.dropdown-header {

    display: block;

    padding: 3px 20px;

    font-size: 13px;

    line-height: 1.6;

    color: #999999;

}

.dropdown-backdrop {

    position: fixed;

    left: 0;

    right: 0;

    bottom: 0;

    top: 0;

    z-index: 990;

}

.pull-right > .dropdown-menu {

    right: 0;

    left: auto;

}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {

    border-top: 0;

    border-bottom: 4px solid;

    content: "";

}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {

    top: auto;

    bottom: 100%;

    margin-bottom: 1px;

}

@-ms-viewport {

    width: device-width;

}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {

    display: none !important;

}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {

    display: none !important;

}

@media (max-width: 767px) {

    .visible-xs {

        display: block !important;

    }

    table.visible-xs {

        display: table;

    }

    tr.visible-xs {

        display: table-row !important;

    }

    th.visible-xs,
    td.visible-xs {

        display: table-cell !important;

    }

}

@media (max-width: 767px) {

    .visible-xs-block {

        display: block !important;

    }

}

@media (max-width: 767px) {

    .visible-xs-inline {

        display: inline !important;

    }

}

@media (max-width: 767px) {

    .visible-xs-inline-block {

        display: inline-block !important;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .visible-sm {

        display: block !important;

    }

    table.visible-sm {

        display: table;

    }

    tr.visible-sm {

        display: table-row !important;

    }

    th.visible-sm,
    td.visible-sm {

        display: table-cell !important;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .visible-sm-block {

        display: block !important;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .visible-sm-inline {

        display: inline !important;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .visible-sm-inline-block {

        display: inline-block !important;

    }

}

@media (min-width: 992px) and (max-width: 1139px) {

    .visible-md {

        display: block !important;

    }

    table.visible-md {

        display: table;

    }

    tr.visible-md {

        display: table-row !important;

    }

    th.visible-md,
    td.visible-md {

        display: table-cell !important;

    }

}

@media (min-width: 992px) and (max-width: 1139px) {

    .visible-md-block {

        display: block !important;

    }

}

@media (min-width: 992px) and (max-width: 1139px) {

    .visible-md-inline {

        display: inline !important;

    }

}

@media (min-width: 992px) and (max-width: 1139px) {

    .visible-md-inline-block {

        display: inline-block !important;

    }

}

@media (min-width: 1200px) {

    .visible-lg {

        display: block !important;

    }

    table.visible-lg {

        display: table;

    }

    tr.visible-lg {

        display: table-row !important;

    }

    th.visible-lg,
    td.visible-lg {

        display: table-cell !important;

    }

}

@media (min-width: 1200px) {

    .visible-lg-block {

        display: block !important;

    }

}

@media (min-width: 1200px) {

    .visible-lg-inline {

        display: inline !important;

    }

}

@media (min-width: 1200px) {

    .visible-lg-inline-block {

        display: inline-block !important;

    }

}

@media (max-width: 767px) {

    .hidden-xs {

        display: none !important;

    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .hidden-sm {

        display: none !important;

    }

}

@media (min-width: 992px) and (max-width: 1139px) {

    .hidden-md {

        display: none !important;

    }

}

@media (min-width: 1200px) {

    .hidden-lg {

        display: none !important;

    }

}

.visible-print {

    display: none !important;

}

@media print {

    .visible-print {

        display: block !important;

    }

    table.visible-print {

        display: table;

    }

    tr.visible-print {

        display: table-row !important;

    }

    th.visible-print,
    td.visible-print {

        display: table-cell !important;

    }

}

.visible-print-block {

    display: none !important;

}

@media print {

    .visible-print-block {

        display: block !important;

    }

}

.visible-print-inline {

    display: none !important;

}

@media print {

    .visible-print-inline {

        display: inline !important;

    }

}

.visible-print-inline-block {

    display: none !important;

}

@media print {

    .visible-print-inline-block {

        display: inline-block !important;

    }

}

@media print {

    .hidden-print {

        display: none !important;

    }

}
